:root {
  --tlog-gutter-y:80px;
  --tlog-row-gutter-y:30px;
  --tlog-font-main:'Roboto', sans-serif;
  --tlog-font-header:'Fira Sans', sans-serif;
  --tlog-color-font-main:#616161;
  --tlog-color-font-header:#151515;
  --tlog-color-primary:#ff0000;
  --tlog-color-secondary:#0800ff;
  --tlog-color-border:#ddd;
  --tlog-color-link:var(--tlog-color-font-main);
  --tlog-color-linkactive:var(--tlog-color-primary);
  --tlog-pagination-color:var(--tlog-color-font-main);
  --tlog-pagination-backgroundcolor:#fff;
  --tlog-pagination-bordercolor:var(--tlog-color-border);
  --tlog-pagination-color-active:#fff;
  --tlog-pagination-backgroundcolor-active:var(--tlog-color-primary);
  --tlog-pagination-bordercolor-active:var(--tlog-color-primary);
  --tlog-btn-color:#fff;
  --tlog-btn-backgroundcolor:var(--tlog-color-primary);
  --tlog-btn-bordercolor:var(--tlog-color-primary);
  --tlog-btn-color-active:var(--tlog-color-primary);
  --tlog-btn-backgroundcolor-active:#fff;
  --tlog-btn-bordercolor-active:var(--tlog-color-primary);

}
/*from https://codepen.io/sosuke/pen/Pjoqqp*/
.svg {filter: invert(34%) sepia(95%) saturate(634%) hue-rotate(185deg) brightness(84%) contrast(81%);}
#header {}
/*
header::before {
    background-color: #ffcc00;
    content: "";
    height: 65px;
    width: 50%;
    margin-left: 50%;
    position: absolute;
    z-index: -1;
}
*/
#headerTopWrap .container {margin:0 auto;position: relative;}
#headerTop {color:#fff;background-color: #121212;position: relative;}
#headerNav {background:#fff;padding:0px 0 0px 0;position:relative;/*transition: all 0.8s ease 0s;*/}
#logo {position:absolute;top:0px;background: #fff;transition: all 0.8s ease 0s;z-index:10;padding:9px 0px 8px 0;}
#headerTopIcon {display:none;}

.headerInfo {font-size:0.875rem;padding:0;display:flex;justify-content:end;}
.headerInfo, #menutitle, #nav_suchbox {color: #fff;}
.navwrap .headerInfo {display:none;}
.headerInfo > div {height:46px;margin-right:45px;display:flex;}
.headerInfo #suchbox {margin-right:0;}
.headerInfo span {margin-left:10px;font-weight:normal;line-height:46px;}
.headerInfo i {padding:0;font-size:1.125rem;vertical-align: -.15em;line-height:46px;text-align:right;}
.suchboxlupe {cursor:pointer;}
#suchbox.active form {top:46px;}


/*Fixed menu*/
#headerNav.fixed {
	position:fixed;
	top:0;
	width:100%;
	padding:0px 0 0px 0;
	z-index:1000;
	box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.15);
}
.fixed #logo {
	transform:scale(1);
	top:0;
	background: #fff;
}

.headerBild {background:#fff;filter:grayscale(30%);background-size: cover !important;}
.headerBildOverlay {padding:120px 0;background:rgba(255,255,255,0.0);}

#teaser {background:#fff;}
#rootline {line-height:30px;padding:25px 0;}
#rootline ul, #rootline li {padding:0;list-style:none;}
#rootline li {display: inline-block;}

/*Hauptmenü*/
#nav { }

.navwrap {display:flex;margin:0;margin-left: 200px;justify-content: space-between;}
.navwrap #menutitle_content {display:none;}

#nav ul { list-style:none; margin:0 auto; padding:0;position:relative;display:table;max-width:100%;}
#nav ul li { display:block;z-index:10;float:left;text-align:center;margin:0;padding:0;}
#nav ul li.last {  }
#nav ul li.level_1.first { display: none; }
#nav ul li a {
	font-family: 'Fira Sans', sans-serif;
	display:block;
	position:relative;
	color: #121212;
	text-decoration:none;
	padding: 0px;
	margin:0px 15px 0px 15px;
	z-index: 50;
	font-weight:400;
	font-size:1rem;
	line-height:82px;
}
/*Sprungmarken Korrektur um Menuhöhe */
html {
  scroll-padding-top: 82px;
}
#nav > ul > li > a::before {
    content: '';
    width: 0px;
    border-top: 1px solid var(--tlog-color-primary);
    display: inherit;
    margin: 0 0 0 0px;
    position: absolute;
    bottom: 25px;
    left: 0%;
    transition: all 0.8s ease 0s;
}
#nav > ul > li > a.hassub::after {
    content: "\f078";
    font-family: "Font Awesome 5 Pro";
    font-size: 0.625rem;
    line-height: 38px;
    color: inherit;
    display: inline-block;
    position: relative;
    top: 0px;
    left: 8px;
}
#nav > ul > li.first > a {}
#nav > ul > li.last > a {padding-right:0;margin-right:0;}
#nav > ul > li.last > a::before {margin: 0;}

#nav > ul > li .nav_overlay {
	display:block;
	height:82px;
	margin-top:-82px;
	position:relative;
	z-index: 60;
	width:100%;
}
#nav li:hover {z-index: 100;}
#nav li:hover .nav_overlay {width:0px;}
#nav ul li .submenuicon {display:none;}


#nav > ul > li > a:focus,
#nav > ul > li > a:hover,
#nav > ul > li > a:active  {
  color:var(--tlog-color-primary);
}
#nav > ul > li > a:hover::before, #nav > ul > li > a:focus::before {
    width: 30px;
}
#nav > ul > li > a#current {
	color:var(--tlog-color-primary);

}
#nav > ul > li > a#current::before {
	width: 30px;
}


/*2.te Ebene als FoldOut */
  #nav ul > li > ul {position:absolute;top:-10000em;padding: 12px 20px;background:#f6f6f6;z-index:50;list-style:none;}

  #nav ul li:hover,
  #nav ul li.hover  {}
	#nav ul li:hover > ul,
	#nav ul li.hover > ul { top:82px;}
	#nav ul li.hover ul { }

	#nav ul li.last ul {right:0;}
  #nav ul li ul li {
	padding:0;
	float:none;
}
  #nav ul li ul li:first-child {
	background: none;
}
  #nav ul li ul li a {
  	padding: 8px 0 7px;
		margin: 0;
		display: block;
		text-align: left;
		font-size:0.875rem;
		line-height:20px;
		white-space: nowrap;
}
#nav ul li ul li a::before {
    margin: 0;
    position: absolute;
    bottom: 0px;
    left: 0;
    transition: all 0.8s ease 0s;
}
  #nav ul li ul li a#subcurrent::before {
		width: 30px;
	}
  #nav ul li ul li a:focus,
  #nav ul li ul li a:hover,
  #nav ul li ul li a:active {

	}
/*2. Ebene Mega*/
  #nav ul li.layout_1 ul {left:-275px;width:1140px;padding:20px 0;}
  #nav ul li.layout_1 ul li {
	float:left;
	width:20%;
	padding:0 10px;
}
	#nav ul li.layout_1 ul li:nth-child(6){clear:left;}
  #nav ul li.layout_1 ul li a{border-bottom:1px solid #fff;padding:8px 10px;margin:0;}

/*3.te Ebene */
  #nav ul li ul li ul {display:none;position:relative;top:0;left:0;padding:13px 0 0 0;box-shadow:none;width:auto;border:none;}

  #nav ul li ul li:hover,
  #nav ul li ul li.hover  {}
	#nav ul li ul li:hover ul,
	#nav ul li ul li.hover ul {top:0; }
	#nav ul li ul li.hover ul { }

  #nav ul li ul li ul li {float:none;padding:0;margin:0 0 7px 0;}
  #nav ul li ul li ul li a {
  	padding: 0;
		margin: 0;
	 	float: none;
		display: block;
		text-align: left;
		text-transform:none;
}
  #nav ul li ul li ul li a#subsubcurrent {
	}
  #nav ul li ul li ul li a:focus,
  #nav ul li ul li ul li a:hover,
  #nav ul li ul li ul li a:active {
	}
	/*3. Ebene Mega*/
  #nav ul li.layout_1 ul li ul {display:block;left:0;width:100%;padding:0;}
  #nav ul li.layout_1 ul li ul li{
	float:none;
	width:auto;
	padding:0;
}
  #nav ul li.layout_1 ul li ul li a{border-bottom:none;padding:3px 0px 3px 10px;margin:0;}
/*Submenü*/

  #subMenu {
      box-shadow: 0 0 12px rgba(0,0,0,.2);
      padding-bottom: 15px;
      background: #fff;
  }
  #subMenu h2{
      color: #fff;
      background: #a90177;
      padding: 5px 15px;
  }

  #subMenu ul { list-style:none; margin:0; padding:0;}
  #subMenu ul > li { margin:0;padding:3px 0 3px 15px;color:#333;}
	#subMenu > ul > li:first-child {padding-top:15px;}
  #subMenu ul > li a {
  	padding:0 0 0 0px;
	}
	#subMenu ul > li#subcurrent > a {
  	text-decoration: underline;
	}
  #subMenu ul > li a i{
  	padding:0 10px 0 0px;
  	transition: all 0.2s ease-out;
	}
  #subMenu ul > li a:hover i{
  	padding:0 5px 0 5px;
	}
	#subMenu ul li ul li#subsubcur > a {
  	text-decoration: underline;
	}

main > div:first-child {padding-top:var(--tlog-gutter-y);}
.sidebar-container main > div:first-child {padding-top:0px;}
main > div.container-fluid:first-child, main > div.bg-image:first-child, main > div.frame-type-shortcut:first-child {padding-top:0px;}
main > div:last-child {padding-bottom:var(--tlog-gutter-y);}
main > div.container-fluid:last-child, main > div.bg-image:last-child, main > div.frame-type-shortcut:last-child,
main > div.frame-type-div:last-child {padding-bottom:0px;}
.container, .gridelement, .parallax { margin:var(--tlog-gutter-y) auto;	}
.none-frame {margin:0 auto;}
.swiper, .bg-image, .bg-primary, .bg-secondary, .bg-third, .frame-bg-image-1, .frame-bg-image-2, .frame-bg-image-3, .textImage {margin-top: 0 !important;margin-bottom: 0 !important;}
.container-fluid .ce-intext.ce-right .ce-gallery,
.container-fluid .ce-intext.ce-left .ce-gallery {margin-bottom:0;}
.container-fluid .ce-intext.ce-right .ce-bodytext,
.container-fluid .ce-intext.ce-left .ce-bodytext {padding:15px;}
.sidebar-container { padding:var(--tlog-gutter-y) 0;	}
footer {background:#121212;color:#d9d9d9;position:relative;}
.footerContent {padding:30px 0;}
.footer_wrap {padding:0px 0;position:relative;}
.footer_wrap .container {border-top:1px solid #4d4d4d;padding-top:20px;padding-bottom: 20px;}
.last_update { position: absolute; top: -30px;}
#footer_nav {text-align:right;}
.footerCookie {height:30px;}



.custom-shape-divider-top-1595008441 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1595008441 svg {
    position: relative;
    display: block;
    width: calc(135% + 1.3px);
    height: 103px;
}

.custom-shape-divider-top-1595008441 .shape-fill {
    fill: #FFFFFF;
}
.custom-shape-divider-bottom-1595009232 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1595009232 svg {
    position: relative;
    display: block;
    width: calc(135% + 1.3px);
    height: 103px;
}

.custom-shape-divider-bottom-1595009232 .shape-fill {
    fill: #FFFFFF;
}
